/*****************************/
/****** Property of WDB ******/
/*****************************/
#wdb_header-line { height: 120px; }
#wdb_toolbar-line { height: 45px; }
#wdb_copy-line { height: 70px; }
/*****************************/
/****** Property of WDB ******/
/*****************************/
#wdb_header-structure { height: 120px; width: 1000px; margin: 0 auto; padding: 0px 15px; }
#wdb_banner-structure, #wdb_body-structure, #wdb_advert-structure, #wdb_footer-structure { width: 1032px; margin: 0 auto; }
#wdb_toolbar-structure { height: 45px; width: 1030px; margin: 0 auto; }
#wdb_copy-structure { width: 1000px; height: 70px; margin: 0 auto; padding: 0px 15px; }
/*****************************/
/****** Property of WDB ******/
/*****************************/
#wdb_banner_bg { width: 1030px; float: left; overflow: hidden; }
#wdb_body-bg { width: 1000px; padding: 15px 15px 0px 15px; float: left; overflow: hidden; }
#wdb_advert-bg, #wdb_footer-bg { width: 1000px; padding: 15px 15px 0px 15px; float: left; overflow: hidden; }
/*****************************/
/****** Property of WDB ******/
/*****************************/
#wdb_logo { height: 120px; width: 270px; float: left; margin-top: 0px; }
#wdb_toolbar { float: left; }
#wdb_search { float: right; padding-right: 15px; }
#wdb_header { float: right; height: 120px; padding-top: 0px; max-width: 720px; overflow: hidden; }
.wdb_show #wdb_copy { float: left; margin-top: 25px; }
.wdb_show #wdb_design { float: right; margin-top: 25px; }
.wdb_auto #wdb_copy { display: none; }
.wdb_auto #wdb_design { text-align: center; margin-top: 25px; float: left; width: 1000px; }
/*****************************/
/****** Property of WDB ******/
/*****************************/
#wdb_body-right-only { width: 730px; float: left; }
#wdb_body-left-only { width: 730px; float: right; }
#wdb_body-left-right { width: 560px; float: left; margin-left: 20px; }
#wdb_right-right-only { width: 250px; float: right; }
#wdb_left-left-only { width: 250px; float: left; }
#wdb_left-left-right { width: 200px; float: left; }
#wdb_right-left-right { width: 200px; float: right; }